unit uIDataModuleEtiquetasContactosReport;

interface

uses
  SysUtils, Classes, uROTypes, uIntegerListUtils;

type
  IDataModuleEtiquetasContactosReport = interface
  ['{26E68DED-5BD9-4227-B07F-9644BED7AE7B}']
    function GetReport(const ListaID: TIntegerList): Binary;
  end;

implementation

end.
